/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

@media (min-width: 651px) {
    .request {
        padding-right: 100px;
    }
}
@media (max-width: 650px) {
    .request {
        padding-right: 72px;
    }
}

.content {
	margin-left: 7%;
	display: grid;
	grid-template-columns: 1.1fr 1fr;
}

.contact_header {
	font-size: 50px;
	font-weight: lighter;
}

.left,
.right {
	height: 880px;
}

.right {
	overflow: hidden;
}

#description {
	font-size:x-large;
	width: 400px;
}

.request {
	text-align: top;
}

.text {
	border: none;
	border-bottom: 3px rgb(211, 211, 211) solid;
	width: 265px;
	font-size: larger;
	font-family: 'Montserrat', 'serif';
}

.textfield {
	border: 3px rgb(211, 211, 211) solid;
	font-size: larger;
	font-family: 'Montserrat', 'serif';
	max-width: 100%;
}

.dataprotection {
	text-decoration: underline;
	text-decoration-thickness: 2px;
}

.dataprotection:hover {
	cursor: pointer;
}

.submit-button {
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: white;
	border: 1px solid black;
	font-size: larger;
	font-family: 'Montserrat', 'serif';
	transition: background-color 0.15s, color 0.15s, opacity 0.15s;
	margin-right: 30px;
	margin-bottom: 100px
}

.submit-button:hover {
	background-color: black;
	color: white;
	cursor: pointer;
}

.submit-button:active {
	opacity: 0.6;
}

.reset-button {
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: black;
	color: white;
	border: 1px solid black;
	font-size: larger;
	font-family: 'Montserrat', 'serif';
	transition: background-color 0.15s, color 0.15s, opacity 0.15s;
	margin-top: 30px;
	margin-bottom: 100px
}

.reset-button:hover {
	background-color: white;
	color: black;
	cursor: pointer;
}

.reset-button:active {
	opacity: 0.6;
}

#page_image {
	width: 744px;
	height: 880px;
	object-fit:cover;
	padding-left: 30px;
}
